Subject: categories: Jon Beck's thesis

From: Michael Barr <[email-masked]>
Date: Tue, 20 Feb 2001 10:58:23 -0500 (EST)

Does anyone have a copy of Jon Beck's thesis?  I have received a request
from a Georgian mathematician (the editor and founder of Homology,
Homotopy and Applications) who has no access to foreign exchange for a
copy.  I have looked and I do not have one, although I must have once.
Actually, I don't have a copy of my own thesis (and they have disappeared
from the Penn library).

Michael